DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #729
Cap nhat hoan tat cha truong duyét giay
12/15/2020 01:40 PM - Luc Tran Van

Status: Closed Start date: 12/15/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh Luc,

Em c6 tao to trinh nhap s& 0036/2020/TTr-0692103 trén hé théng quan ly tai san. Lac trudc em cé 1am t& trinh bang gidy va da dugc
thuan duyét bdi anh Cudng (16 trinh s& 155/2020/TTr-PSP&MKT) nhu file dinh kem.

Nh& anh Luc hd trg cAp nhat trang thai "Da duyét" cho td trinh gidp em a d& bén em process cho kip thanh toan cudi nam a!
Em cam on anh.

Tran trong, em Ngoc

Ha Nguyén Bich Ngoc (Ba)
Chuyén vién Phat trién dgi tac Thé
Phong San Phdm & Marketing

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 732 | F: (+84 028) 028 62 638 668

M: (+84) 37 9685 005 | E: ngochnb@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 12/15/2020 01:42 PM - Luc Tran Van

UPDATE PL_REQUEST_DOC SET REQ_CODE='155/2020/TTr-PSP&MKT', AUTH_STATUS ='A', PROCESS_ID ='APPROVE', REQ_DT
='2020-07-22', EFFEC_DT = REQ_DT WHERE REQ_CODE ='0036/2020/TTr-0692103'

#2 - 12/22/2020 09:37 AM - Luc Tran Van

- Status changed from New to Closed

Files

To trinh gui SMS.pdf 721 KB 12/15/2020 Luc Tran Van
